body {background: #ff9922; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 850px; background: url(../img/background.jpg) no-repeat top center;}
.main_others {width: 100%; text-align: center; min-height: 850px; background: url(../img/background_others.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 850px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 850px; margin: 0 0 0 -486px; position: absolute; left: 50%; background: url(../img/content_others.jpg) no-repeat top center;}

/* Enter button */
#enter_button {position: absolute; margin: 356px 0 0 287px; width: 399px; height: 127px; background: url(../img/enter_button.jpg);}
#enter_button:hover {background-position: 0 127px;}

/* Social buttons */
#social1 {position: absolute; margin: 584px 0 0 283px; width: 77px; height: 79px; background: url(../img/social1.jpg);}
#social2 {position: absolute; margin: 584px 0 0 394px; width: 77px; height: 79px; background: url(../img/social2.jpg);}
#social3 {position: absolute; margin: 584px 0 0 503px; width: 77px; height: 79px; background: url(../img/social3.jpg);}
#social4 {position: absolute; margin: 584px 0 0 613px; width: 77px; height: 79px; background: url(../img/social4.jpg);}
#social1:hover, #social2:hover, #social3:hover, #social4:hover  {background-position: 0 79px;}

/* Stats */
#stats {position: absolute; margin: 48px 0 0 800px; width: 67px; height: 16px; background: none; font-family: arial; font-size: 16px; color: white; text-align: center;}

#nick_zagolovok {position: absolute; margin: 206px 0 0 197px; width: 524px; height: 76px; background: url(../img/nick_zagolovok.jpg);}
#nick_ramka {position: absolute; margin: 295px 0 0 243px; width: 487px; height: 175px; background: url(../img/nick_ramka.png);}

#nick_text {position: absolute; margin: 30px 0 0 56px; font-family: arial; font-size: 14px; font-weight: bold; color: black; width: 374px; text-align: center;}
#nick_input_place {position: absolute; margin: 56px 0 0 134px; }
#nick_input {width: 249px; height: 30px; border: 3px solid #e4d47c; text-align: center; font-size: 20px; background: #634110; color: white;}

#dalee_button1 {position: absolute; margin: 125px 0 0 152px; width: 180px; height: 31px; background: url(../img/dalee_button.png); display: none;}
#dalee_button1:hover {background-position: 0 31px;}

#pers_zagolovok {position: absolute; margin: 227px 0 0 295px; width: 429px; height: 57px; background: url(../img/pers_zagolovok.jpg);}
#pers_ramka {position: absolute; margin: 298px 0 0 245px; width: 484px; height: 295px; background: url(../img/pers_ramka.png);}

#pers1 {position: absolute; margin: 64px 0 0 27px; width: 134px; height: 159px; background: url(../img/pers1.png); cursor: pointer;}
#pers2 {position: absolute; margin: 64px 0 0 177px; width: 134px; height: 159px; background: url(../img/pers2.png); cursor: pointer;}
#pers3 {position: absolute; margin: 64px 0 0 327px; width: 134px; height: 159px; background: url(../img/pers3.png); cursor: pointer;}
#pers1:hover, #pers2:hover, #pers3:hover {background-position: 0 159px; cursor: pointer;}

#dalee_button2 {position: absolute; margin: 243px 0 0 152px; width: 180px; height: 31px; background: url(../img/dalee_button.png); display: none;}
#dalee_button2:hover {background-position: 0 31px;}

#access_zagolovok {position: absolute; margin: 192px 0 0 80px; width: 644px; height: 105px; background: url(../img/access_zagolovok.jpg);}
#otpiska_zagolovok {position: absolute; margin: 232px 0 0 368px; width: 288px; height: 56px; background: url(../img/otpiska_zagolovok.jpg);}
#ramka1fon {width: 484px; min-height: 1px; background: url(../img/ramka1down_locker.png) top center repeat-y; margin: 0px 0 0 245px; font-family: arial; font-size: 14px; color: black; font-weight: bold;}
#ramka1up {width: 484px; min-height: 1px; background: url(../img/ramka1up.png) top center no-repeat; margin: 298px 0 0 245px;}
#ramka1down {width: 484px; height: 63px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 245px;}
#ramka1down_bez_knopki {width: 484px; height: 63px; background: url(../img/ramka1down_bez_knopki.png) top center no-repeat; margin: 0px 0 0 245px;}

#dalee_button3 {position: absolute; margin: 11px 0 0 150px; width: 180px; height: 31px; background: url(../img/dalee_button.png); display: none; border: 0;}
#dalee_button3:hover {background-position: 0 31px;}


#ramka_content {width: 640px; height: 480px; background: black; margin: 168px 0 0 170px; padding: 20px;}

#v_igru_button {position: fixed; margin-left: -220px; top: 240px; left: 50%; width: 440px; height: 186px; background: url(../img/v_igru_button.png); border: 0; display: none;}
#v_igru_button:hover {background-position: 0 186px;}


















/* select.php */

#style1 {position: absolute; margin: 414px 0 0 100px; width: 199px; height: 42px; background: url(../img/style1.jpg);}
#style2 {position: absolute; margin: 414px 0 0 354px; width: 74px; height: 42px; background: url(../img/style2.jpg);}
#style3 {position: absolute; margin: 414px 0 0 525px; width: 110px; height: 42px; background: url(../img/style3.jpg);}
#style4 {position: absolute; margin: 414px 0 0 724px; width: 93px; height: 42px; background: url(../img/style4.jpg);}
#button_style1 {position: absolute; margin: 365px 0 0 131px; width: 139px; height: 139px; background: none; border: 0;}
#button_style2 {position: absolute; margin: 365px 0 0 321px; width: 139px; height: 139px; background: none; border: 0;}
#button_style3 {position: absolute; margin: 365px 0 0 511px; width: 139px; height: 139px; background: none; border: 0;}
#button_style4 {position: absolute; margin: 365px 0 0 701px; width: 139px; height: 139px; background: none; border: 0;}

/* select personages */
#small_meloman {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_meloman.jpg);}
#small_rock {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_rock.jpg);}
#small_urban {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_urban.jpg);}
#small_club {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_club.jpg);}
#big_meloman {position: absolute; margin: 208px 0 0 356px; width: 236px; height: 433px; background: url(../img/big_meloman.jpg);}
#big_rock {position: absolute; margin: 214px 0 0 333px; width: 282px; height: 416px; background: url(../img/big_rock.jpg);}
#big_urban {position: absolute; margin: 216px 0 0 351px; width: 232px; height: 414px; background: url(../img/big_urban.jpg);}
#big_club {position: absolute; margin: 216px 0 0 351px; width: 232px; height: 414px; background: url(../img/big_club.jpg);}
#strelka_up1 {position: absolute; margin: 235px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_up.jpg); cursor: pointer;}
#strelka_down1 {position: absolute; margin: 542px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_down.jpg); cursor: pointer;}
#strelka_up2 {position: absolute; margin: 235px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_up.jpg); cursor: pointer; display: none;}
#strelka_down2 {position: absolute; margin: 542px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_down.jpg); cursor: pointer; display: none;}
#strelka_up1:hover, #strelka_down1:hover, #strelka_up2:hover, #strelka_down2:hover {background-position: 0 94px; cursor: pointer;}
#prodoljit {position: absolute; margin: 573px 0 0 662px; width: 230px; height: 60px; background: url(../img/prodoljit.jpg);}
#prodoljit:hover {background-position: 0 60px;}